<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="generator" content="GitLab Pages">
    <title>Contact</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="main.js"></script>
  </head>
  <body>
    <div id="header"></div>
    <h1>DS projects</h1>
    <p>
      My name is [YOUR NAME HERE]. I am a [YOUR PROFESSION HERE].
      I have a passion for [YOUR INTEREST HERE].
    </p>
    <img src="[YOUR IMAGE HERE]" alt="Picture of [YOUR NAME HERE]">
  </body>
</html>